Subject: bug#39822: 27.0.90; Cannot set *Completions* buffer height using display-buffer-alist

From: martin rudalics <[email-masked]>
Date: Sun, 29 Mar 2020 11:10:43 +0200

> Are you sure about such long name?  This is not a hook, it's just
 > an alist entry along with 'window-height' and 'preserve-size'.

You're right, I was confused.

 > A good short name would be 'body-function' where 'body' has
 > two-fold meaning:
 >
 > 1. it hints to body of the former macro that it replaces;
 >
 > 2. body could also mean window body that this function fills.
 >
 > Here is a completely tested patch that works in all cases:

LGTM.  'body-function' needs an alist entry in the manual then.

Thanks, martin